body.supportform {
	font:16px arial,helvetica,clean,sans-serif;
	background: transparent;
}

p {
    margin: 0 0 10px !important;
	font-size: 16px;
}

table {
    width: 100%;
}

table td {
    vertical-align: top;
}

.supportform input.submit {
	float:right;
}

.supportform input.submit {
	padding: 0 0 5px 10px;
	width: 135px;
	height: 35px;
	border:none;
	display: block;
	color: #FFF;
	text-decoration: none;
	background: url('../images/purchase_button.jpg') no-repeat top left transparent;
	text-align:left;
	margin-top:40px;
}

.supportform input.submit:hover {
	background-position:  0 -39px;
	color: #66ccff;
}

input#Streetclient, input#Nameclient, input#Cityclient, input#Pcode, input#Stateclient, input#Emailclient {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #999999 #999999 #999999 #993399;
    border-style: solid;
    border-width: 1px 1px 1px 3px;
    padding-left: 3px;
}

#compulsory span {
    border-left: 3px solid #993399;
}

.challenge {
	width:360px;
	float:left;
}

.challenge img {margin-bottom:-8px;}

#quiryform input, #quiryform textarea, input#verificationCode {
	font-size: 1em;
}